Profanity(1)

NAME
Profanity - a simple console based XMPP chat client.

SYNOPSIS
profanity [-vhd] [-l level] [-a account]

DESCRIPTION
Profanity is a simple lightweight console based XMPP chat client. Its emphasis is on having a simple and configurable command driven UI, see the homepage at:

<http://www.profanity.im>

OPTIONS

-v, --version
    Show version and build information.

-h, --help
    Show help on command line arguments.

-a, --account ACCOUNT
    Auto connect to an account on startup, ACCOUNT must be an existing account.

-d, --disable-tls
    Disable TLS for servers that either don't support it, or claim to but do not complete the handshake.

-l, --log LEVEL
    Set the logging level, LEVEL may be set to DEBUG, INFO (the default), WARN or ERROR.

USING PROFANITY
The user guide can be found at <http://www.profanity.im/userguide.html>.

SEE ALSO
Profanity itself has a lot of built-in help. Check the /help command for more information. Type "/help help" for information on how to use help itself.

CONFIGURATION
Configuration for Profanity is stored in $XDG_CONFIG_HOME/profanity/profrc , details on configuring Profanity can be found at <http://www.profanity.im/configuration.html>.

BUGS
Bugs can either be reported by raising an issue at the Github issue tracker:

<https://github.com/boothj5/profanity/issues>

or to the mailing list at:

<https://groups.google.com/forum/#!forum/profanitydev>

or by sending a mail directly to:

<boothj5web@gmail.com>

LICENSE
Copyright (C) 2012 - 2015 James Booth <boothj5web@gmail.com>. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software; you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

AUTHORS/CREDITS
Profanity was written by James Booth <boothj5web@gmail.com> with many contributions from others, see the full list at: <https://github.com/boothj5/profanity/graphs/contributors>